.banner-box{
  position: relative;
  background: url('/images/hcp_banner2024.png') center center no-repeat;
  background-size: auto 100%;
}
.banner-lf{
  background: url('/images/hcp_banner_l2024.png') left top;
  background-size: auto 100%;
}
.banner-rt{
  background: url('/images/hcp_banner_r2024.png') right top;
  background-size: auto 100%;
}
.banner-content {
  background-color: #fff;
}
.banner-tab {
  position: relative;
  margin-top: 40px;
  padding-bottom: 20px;
  overflow: hidden;
  border-bottom: 1px solid #e8f0f7;
}
.banner-tab .tab-item {
  float: left;
  width: 187px;
height: 46px;
line-height: 46px;
background-color: #ffffff;
  box-shadow: 3px 3px 5px #eee;
  margin-right: 58px;
  padding: 0 20px;
  font-size: 18px;
color: #000000;
}
.banner-tab .tab-item .active {
  display: none;
}
.banner-tab .tab-item img {
  float: right;
  margin-top: 16px;
  width: 8px;
height: 15px;
}
.banner-tab .tab-item:hover {
background-color: #0d7bff;
  box-shadow: 3px 3px 5px #f9fafc;
color: #fff;
}
.banner-tab .tab-item:hover .active {
  display: block;
}
.banner-tab .tab-item:hover .default {
  display: none;
}
.banner-content{
  padding-bottom: 37px;
}
.banner-sjgl {
  margin-top: 38px;
}
.banner-content .banner-title h3 {
  font-size: 32px;
color: #000000;
  float: left;
  font-weight: bold;
  letter-spacing: 2px;
}
.banner-tab .tab-item,.sjgl-statistics .sta-item .label,.chart-tit, .table-tit,.table-item .title,.sjgl-statistics .sta-item .count .small,.table-item ul.table-thead li,.list li p{
  letter-spacing: 1px;
}
.sjgl-statistics .sta-item .count{
  letter-spacing: 2px;
}
.calendar-box {
  position: relative;
}
.calendar-input img {
  float: right;
  width: 18px;
  height: 18px;
  margin: 4px 4px 0 0;
  position: absolute;
  right: 4px;
  top: 1px;
}
.layui-inline {
  width: 140px;
height: 28px;
background-color: #ffffff;
border: solid 1px #c1cad5;
  margin: 8px 0 0 22px;
  float: left;
  position: relative;
}
.layui-input-inline{
  position: relative;
  z-index: 1;
  background: transparent;
}
.layui-input, .layui-textarea {
  width: 138px;
height: 26px;
border: 0;
  outline: none;
  font-size: 14px;
  color: #c1cad5;
  line-height: normal;
  background: transparent;
}
.layui-input:focus, .layui-textarea:focus {
  border: 0;
  box-shadow: none;
}
.sjgl-statistics {
  margin-top: 33px;
  height: 180px;
  box-shadow: 0 2px 10px 0 rgba(167, 197, 238, 0.3);
  border-radius: 8px;
  margin-bottom: 40px;
}
.sjgl-statistics .sta-item {
  width: 20%;
  float: left;
  padding: 37px 2px 0 23px;
  color: #000000;
  position: relative;
}
.sjgl-statistics .sta-item:not(:last-of-type):after{
  content: "";
  width: 1px;
  height: 90px;
  background-color: #b9dbff;
  opacity: 0.3;
  position: absolute;
  right: 0;
  bottom: 0;
}
.sjgl-statistics .sta-item .label {
  font-size: 20px;
color: #000000;
  font-weight: bold;
  margin-bottom: 10px;
}
.sjgl-statistics .sta-item .label img {
height: 30px;
  margin: 0 4px 6px 0;
}
.sjgl-statistics .sta-item .count {
  font-size: 42px;
  margin-top: 0;
}
.sjgl-statistics .sta-item .count .small {
  font-size: 20px;
  font-weight: normal;
  margin-left: 2px;
}
.sjgl-chart {
  width: 100%;
  height: 410px;
  overflow: hidden;
}
.chart-pjdj,.chart-pjqd {
  width: 586px;
height: 410px;
  background-color: #f8faff;
  border-radius: 8px;
  float: left;
  padding: 0 17px 18px;
}
.chart-pjqd{
  float: right;
}
#pjdj-chart,#pjqd-chart {
  width: 540px!important;
height: 335px;
}
.chart-tit, .table-tit {
  font-size: 24px;
color: #000000;
  padding: 18px 0 12px 4px;
  border-bottom: solid 1px rgba(178, 215, 255, .19);
  font-weight: bold;
}
.chart-tit img, .table-tit img {
  height: 36px;
  margin-bottom: 4px;
}
.sjgl-table {
  width: 100%;
  overflow: hidden;
  background-color: #f8faff;
  border-radius: 8px;
  margin-top: 25px;
  box-sizing: border-box;
  padding: 0 17px 18px;
}
.table-item {
  width: 576px;
max-height: 452px;
background-color: #fff;
  margin-top: 21px;
  float: left;
  padding: 21px 11px 36px 25px;
}
.table-column {
  width: 100%;
  max-height: 328px;
  overflow-y: auto;
}
.table-sj {
  float: right;
}
.table-item .title {
  font-size: 22px;
color: #000000;
  margin-bottom: 10px;
}
.table-item ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.table-item ul li {
  font-size: 16px;
color: #333333;
  width: 17%;
  overflow: hidden;
  padding: 24px 0 10px;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-weight: bold;
}
.table-thead{
  padding-right: 10px;
  border-bottom: solid 1px rgba(178, 215, 255, 0.25);
}
.table-item  ul.table-thead li{
  color: #666666;
  font-weight: normal;
}
.table-item ul li:first-child {
  width: 25%;
  padding-right: .05rem;
}
.table-item ul li:last-child, .table-item ul li:nth-child(5n) {
  width: 17%;
}
.table-item li.tit {
  font-weight: normal;
  width: 25%;
}
.table-column::-webkit-scrollbar {
  width: 5px;
  border-radius: 3px;
}

.table-column::-webkit-scrollbar-track {
  border-radius: 3px;
  background-color: #f7f9fe;
}
.table-column::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background-color: #bcdcff;
}
.banner-zxpj {
  margin-top: 40px;
}
.banner-zxpj .tab {
  width: 100%;
  padding: 29px 0 3px;
  overflow: hidden;
}
.banner-zxpj .tab li {
  float: left;
  width: 150px;
height: 50px;
background-color: rgba(13, 123, 255, .08);
border-radius: 10px;
  margin-right: 17px;
  font-size: 20px;
line-height: 50px;
letter-spacing: 1px;
  text-align: center;
}
.banner-zxpj .tab li a {
color: #103d75;
}
.banner-zxpj .tab li:hover, .banner-zxpj .tab .active {
  background-color: #0d7bff;
}
.banner-zxpj .tab li:hover a, .banner-zxpj .tab .active a {
  color: #fff;
  font-weight: 800;
}
.list {
  padding-bottom: 12px;
  /* padding-top: 15px; */
  padding-top: 0;
}
.list li {
  padding: 20px 0 15px 12px;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(178, 215, 255, .37);
  font-size: 16px;
color: #666666;
}
.list li p {
  line-height: 30px;
}
.list li .avatar {
  float: left;
  width: 43px;
  height: 30px;
}
.list li .avatar img {
  width: 30px;
}
.list li .info {
  float: left;
  width: 937px;
}
.list li .date {
  float: right;
  width: 165px;
  height: 30px;
}
.list .user {
  font-size: 18px;
color: #333333;
  margin: 2px 0 8px;
  font-weight: bold;
}
.list .star {
  font-size: 18px;
color: #333333;
  display: flex;
  align-items: center;
  line-height: 35px;
}
.list .star .star-img {
  margin-right: 10px;
}
.list .star .star-img img {
  width: 18px;
height: 17px;
  margin: 0 10px 3px 0;
}
.list .date {
  margin-top: 40px;
}

.layui-inline {
  height: 28px;
  margin: 9px 0 0 22px;
}
.layui-input, .layui-textarea, .layui-select {
  border: 0!important;
}
.hcp-bjrk{
  display: block;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  background: url(/images/hcp-bjgs.png) no-repeat;
  height: 98px;
  background-size: 100%;
  font-size: 30px;
  font-weight: bold;
  color: #0d7bff;
  text-align: center;
  line-height: 98px;
  letter-spacing: 2px;
}
/* .hcp-bjrk img{
  display: block;
  width: 100%;
} */
@media screen and (max-width: 768px) {
  .hcp-bjrk{
    height: 1rem;
    font-size: 0.3rem;
    line-height: 1rem;
    background-size: auto 100%;
        background-position: center;
  }
  .sjgl-statistics .sta-item:not(:last-of-type):after{
      display: none;
  }
  .table-thead{
      padding-right: 0;
  }
  .banner-box{
      background: url('/images/hcp_banner2024.png') no-repeat;
      background-size: auto 100%;
      background-position: 66% 0%;
  }
  .banner-tab {
      top: .23rem;
      left: 0;
      padding: 0 0.25rem;
  }
  .banner-tab .tab-item {
      display: block;
      width: 3.4rem;
      height: 0.8rem;
      line-height: .8rem;
      margin: 0 0 0.3rem 0;
      padding: 0 0.4rem;
      font-size: .3rem;
  }
  .banner-tab .tab-item:nth-of-type(2n+1){
      margin-right: .2rem;
  }
  .banner-tab .tab-item img {
      margin-top: .26rem;
      width: .14rem;
      height: auto;
  }
  .banner-tab .tab-item:hover {
      background-color: #fff;
      box-shadow: 3px 3px 5px #eee;
      color: #000;
  }
  .banner-content{
      padding-bottom: .1rem;
  }
  .banner-content .banner-title {
      padding: 0 .25rem;
      line-height: .5rem;
  }
  .banner-content .banner-title h3 {
      font-size: .4rem;
  }
  .banner-sjgl {
      margin-top: .3rem;
  }
  .layui-inline {
      width: 2.6rem;
      height: .5rem!important;
      margin: 0 0 0 0.3rem;
      float: left;
      position: relative;
  }
  .layui-input-inline {
      width: 2.6rem;
      height: .5rem;
  }
  .layui-input, .layui-textarea {
      width: 2.58rem;
      height: .36rem;
      font-size: .26rem;
  }
  .calendar-input img {
      top: -1px;
  }
  .sjgl-statistics {
      margin: .3rem 0;
      height: 5.2rem;
      background-size: 200% 100%;
  }
  .sjgl-statistics .sta-item {
      width: 50%;
      padding: .2rem 0 .2rem .25rem;
      height: 1.7rem;
      box-sizing: border-box;
  }
  .sjgl-statistics .sta-item .label {
      font-size: .32rem;
  }
  .sjgl-statistics .sta-item .label img {
      height: .45rem;
  }
  .sjgl-statistics .sta-item .count {
      font-size: .45rem;
      margin-top: .1rem;
  }
  .sjgl-statistics .sta-item .count .small {
      font-size: .36rem;
  }
  .sjgl-chart {
      width: 100%;
      height: auto;
  }
  .chart-pjdj {
      width: 100%;
      height: 7rem;
      float: none;
  }
  .chart-pjqd {
      width: 100%;
      height: 7rem;
      float: none;
      margin: .3rem 0;
  }
  #pjdj-chart,#pjqd-chart{
      width: 100%!important;
      height: 6rem;
      margin-top: .3rem;
  }
  .chart-tit, .table-tit {
      font-size: .32rem;
      color: #000000;
      padding: .2rem 0 0 .25rem;
  }
  .chart-tit img, .table-tit img {
      height: .55rem;
      margin-bottom: 4px;
  }
  .sjgl-table {
      width: 100%;
      margin-top: 0;
      padding: .2rem .25rem;
  }
  .sjgl-table .table-tit {
      padding: 0;
  }
  .table-item {
      width: 100%;
      max-height: 8rem;
      margin-top: .3rem;
      padding: .2rem .1rem .2rem .25rem;
  }
  .table-column {
      width: 100%;
      max-height: 6rem;
  }
  .table-item .title {
      font-size: .32rem;
      margin-bottom: 0;
  }
  .table-item ul li {
      font-size: .26rem;
      width: 17%;
      padding: .25rem 0 .15rem;
      box-sizing: border-box;
  }
  .table-item ul li:last-child {
      width: 24%;
  }
  .table-column::-webkit-scrollbar {
      width: 5px;
      border-radius: 3px;
  }

  .table-column::-webkit-scrollbar-track {
      border-radius: 3px;
      background-color: #f7f9fe;
  }
  .table-column::-webkit-scrollbar-thumb {
      border-radius: 3px;
      background-color: #bcdcff;
  }
  .banner-zxpj {
      margin-top: .3rem;
  }
  .banner-zxpj .tab {
      width: 100%;
      padding: .2rem 0 .1rem .45rem;
      overflow: hidden;
  }
  .banner-zxpj .tab li {
      width: 3rem;
      height: .8rem;
      border-radius: .2rem;
      margin-right: .5rem;
      font-size: .32rem;
      line-height: .8rem;
      margin-bottom: .2rem;
  }
  .list li {
      padding: .2rem .25rem;
      font-size: .28rem;
      margin-top: 0;
  }
  .list li p {
      line-height: .5rem;
  }
  .list li .avatar {
      float: left;
      width: .8rem;
      height: .6rem;
  }
  .list li .avatar img {
      width: .6rem;
  }
  .list li .info {
      float: left;
      width: calc(100% - .8rem);
  }
  .list li .date {
      width: 100%;
      padding-left: 0.8rem;
      margin-top: 0;
  }
  .list .user {
      font-size: .3rem;
  }
  .list .star {
      font-size: .3rem;
      line-height: .6rem;
  }
  .list .star .star-img {
      margin-right: .1rem;
  }
  .list .star .star-img img {
      width: .36rem;
      height: .34rem;
      margin-right: .1rem;
  }
  .list .date {
      margin-top: .3rem;
  }
  .banner-content .banner-title {
      padding: 0.3rem 0.25rem;
  }
  .layui-input, .layui-textarea {
      width: 98%!important;
  }

  .layui-input, .layui-textarea, .layui-select {
      height: calc(0.5rem - 2px)!important;
  }
}
